Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 06:49:02 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi! I ordered two bags and requested a return for both. Order#9412236206. The delivery man called me on Saturday 4th Feb and told me he was nearby and that I should leave the items outside the door. I did, and then I got a message saying the items had been collected. Then on Wednesday 8th Feb I got an SMS saying my return request had been cancelled. I got in touch with your live chat and was told this would be looked into - and I haven't heard anything since then. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5694231